{
	// Should the enchant info be displayed on enchanted book
	"enableForBooks": true,
	// Should the enchant info be displayed on enchanted tools
	"enableForItems": true,
	// Should the enchant info be displayed in Enchanting Table
	"enableForEnchantTable": true,
	// Display 'Press for info' for enchant info
	"displayPressForInfo": true,
	// Always display the Enchant Information
	"alwaysShowEnchantInfo": false,
	// Display missing enchantment data
	"displayMissingEnchant": false,
	// Should the enchant info be sorted alphabetically
	"sortEnchantInfo": true,
	// Hide enchant lvl if only I
	"hideLvlI": false,
	// Display 'Description' in tooltip
	"displayDescription": true,
	// Display 'Max level' in tooltip
	"displayMaxLvl": false,
	// Display 'Max level' after title
	"combineLvlMaxLvl": false,
	// Display 'From' in tooltip
	"displayModFrom": false,
	// Display 'Applies to' in tooltip
	"displayAppliesTo": false,
	// Display 'Applies to' only on books
	"appliesToBookOnly": false
}